/* CSS Document */

 #menu, form, .btn,.boton-top{
  display: none !important;
}


body {
  float: none !important;
  width: auto !important;
   margin:  0 !important;
  padding: 0 !important;

}

#encabezado {
	margin-top:2%;
	font-size:5px;
	
	
	
	}
	
	#leyenda {
		font-weight:bold;
		font-style:italic;
		
		}


#estadistica_general {
	margin-left:13%;
	padding-top:10%;
	margin-bottom:15%;
	
	}
	
	span{
		color:#F00;
	
	
	}